Subject: Re: strange uniqueMemberMatch

From: Hallvard B Furuseth <[email-masked]>
Date: Mon, 9 Feb 2004 21:43:32 +0100

Any progress with this?  It's been a year now.  I asked before, but
I don't think anyone answered.

http://www.OpenLDAP.org/lists/ietf-ldapbis/200301/msg00027.html
http://www.OpenLDAP.org/lists/ietf-ldapbis/200301/msg00029.html

At 08 Jan 2003, Kurt D. Zeilenga wrote:
>At 08:36 PM 1/5/2003, Steven Legg wrote:
>> The uniqueMemberMatch rule is an equality matching rule that is not
>> commutative, which causes problems in deciding whether attribute values
>> are equal or not when adding or deleting values. I've raised this with
>> the X.500 working group and I'm waiting to see how they resolve it.
>
> We likely should nudge them on this.  The current
> definition is, I think, problematic because uniqueMember
> is not single-valued.

-- 
Hallvard